+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Whats Going on? with my unlock 1.1.2

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
Hello , Unleashed Here... Regustered here just to ask you guys some questions on the iphone unlock trouble iv been getting. Okay so last week i recived my 2 iphones,
...
  1. #1
    Green Apple
    Join Date
    Dec 2007
    Posts
    80
    Thanks
    3
    Thanked 9 Times in 7 Posts

    Default Whats Going on? with my unlock 1.1.2
    Hello , Unleashed Here... Regustered here just to ask you guys some questions on the iphone unlock trouble iv been getting.

    Okay so last week i recived my 2 iphones, really excited i busted em out of the packaging, i did the dialer trick to find out what firmware i had, turned out i had 1.1.2...

    Knowing 1.1.1 could be unlock no hassels, i checked out the internets for the 1.1.2 method, i found it, and did what it asked.

    I downgraded to 1.1.1 , And then doing the dialer trick and installer stuff, i bypassed activation along with jailbreaking it and getting installer on it ..

    I also downloaded anysim of installer and i ran it.. and then it gave me a funny message that said " this iphone cannot be unlocked, the iphone will now restart " or something..

    Confused at first, but then i remebered i had forgot one little thing in the downgrade, i hadent downgraded my baseband..the guide that i was using told me to.

    I went to installer and found this program, BBDowngrader ( it said u must have the modem firmware 04.13 g or something like that, i had that baseband and i knew i had to downgrade, , i downloaded it and started it,

    BUT
    MY MAIN problem is, a min or 2 into the " Flashing Baseband " part, the install gives me a msg window saying " Script error, or something

    Well, im stuck at this part, knowing i cant obviously unlock unless the BB downgrades first.. I got the 1.1.1 firmware and am jailbroken.

    What is going on that isnt letting me downgrade my BB and causing this script error?.

    Help me Please... So far iv wasted 900$ on 2 iphones, lol.. i cant unlock em or do anything exepct for use em as an ipod touch.. lol..

    -Please help me,

    thank you, - UNleashed
    Last edited by Unleashed; 12-09-2007 at 11:04 PM.

  2. #2
    What's Jailbreak?
    Join Date
    Dec 2007
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    you need to wait for an unlock solution for OOTB 1.1.2 unless you want to invest on a turbo sim or stealth sim.

    The current method for 1.1.2 is only for people who upgraded to 1.1.2. Read the sticky is all there

  3. #3
    Green Apple
    Join Date
    Dec 2007
    Posts
    80
    Thanks
    3
    Thanked 9 Times in 7 Posts

    Quote Originally Posted by ro389 View Post
    you need to wait for an unlock solution for OOTB 1.1.2 unless you want to invest on a turbo sim or stealth sim.

    The current method for 1.1.2 is only for people who upgraded to 1.1.2. Read the sticky is all there
    hmm so apple screwed people who got thier 1.1.2 out of the box huh?..

    Gahh , any idea when this new unlock would come.

  4. #4
    What's Jailbreak?
    Join Date
    Dec 2007
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by Unleashed View Post
    hmm so apple screwed people who got thier 1.1.2 out of the box huh?..

    Gahh , any idea when this new unlock would come.
    Read the top "stickies." There are probably 5 threads asking "how to unlock my OOTB 1.1.2" just on the first page of this topic....

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts